<?php

define('DEVER_APP_NAME', 'vip');
define('DEVER_APP_LANG', 'VIP管理');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
define('DEVER_MANAGE_ORDER', 97);
define('DEVER_MANAGE_ICON', 'glyphicon glyphicon-tower layui-icon-fire');
include(DEVER_APP_PATH . '../boot.php');